# Uses of Class
org.eclipse.microprofile.openapi.apps.petstore.model.Tag

Packages that use Tag
Package
Description
org.eclipse.microprofile.openapi.apps.petstore.model
Copyright (c) 2017 Contributors to the Eclipse Foundation

## Uses of Tag in org.eclipse.microprofile.openapi.apps.petstore.model

Methods in org.eclipse.microprofile.openapi.apps.petstore.model that return types with arguments of type Tag
Modifier and Type
Method
Description
`List<Tag>`
Pet.`getTags()`
Method parameters in org.eclipse.microprofile.openapi.apps.petstore.model with type arguments of type Tag
Modifier and Type
Method
Description
`void`
Pet.`setTags(List<Tag> tags)`